##################################################
#Project Name    : j-fmradio_recorder
#File Name       : settings_fm.ini
#Encoding        : python3.9(inclueding GRC3.8) for configparser
#Creation Date   : 2022.3.12
#Release note
#2022.2.26 : data4 file path creation.
#2022.3.12 : channel list constluction
#
#Copyright c 2021-2022 falconblog.org. All rights reserved.
#
#This program is free software: you can redistribute it and/or modify
#it under the terms of the GNU General Public License as published by
#the Free Software Foundation, either version 3 of the License, or
#(at your option) any later version.
#
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#
#You should have received a copy of the GNU General Public License
#along with this program.  If not, see <https://www.gnu.org/licenses/>.
##################################################
#
#配色
#淡赤 f3cac9
#淡青 4de2dc
#オレンジ ffcf54
# 
[DEFAULT]
data1  =  85.1
data2  =  12:30
data3  =  25

[SECTION1]
# 受信周波数　初期値
data1  =  87.1
# 録音開始時刻　初期値
data2  =  00:30
# 録音時間　初期値
data3  =  25
# 録音保存先（パス）
data4  =  .\record\
# radiko 受信ファイル tokyo:13 osaka:27 
data5 = http://radiko.jp/v3/program/now/JP13.xml
#data5 = http://radiko.jp/v3/program/today/JP13.xml
#data5 = http://radiko.jp/v3/program/tomorrow/JP13.xml


[CH1]
#エフエム東京
channel_id = FMT
channel = エフエム東京
freq = 80.0
file_name = FM_TOKYO
back_color = background-color: #f3cac9

[CH2]
#J-WAVE
channel_id = FMJ
channel = J-WAVE
freq = 81.3MHz
file_name = J-WAVE
back_color = background-color: #f3cac9
[CH3]
#NHK東京
channel_id = JOAK
channel = NHK東京
freq = 82.5
file_name = NHK_FM
back_color = background-color: #f3cac9
[CH4]
#InterFM897
channel_id = INT
channel = InterFM897
freq = 89.7
file_name = InterFM897
back_color = background-color: #f3cac9
[CH5]
#エフエム群馬 
channel_id = BAYFM78
channel = ベイエフエム
freq = 78.0
file_name = FM_BAY
back_color = background-color: #f3cac9
[CH6]
#TBSラジオ 
channel_id = TBS
channel = TBSラジオ（ワイドFM）
freq = 90.5
file_name = FM_TBS
back_color = background-color: #4de2dc
[CH7]
#文化放送
channel_id = QRR
channel = 文化放送（ワイドFM）
freq = 91.6
file_name = FM_BUNKA
back_color = background-color: #4de2dc
[CH8]
#ニッポン放送 
channel_id = LFR
channel = ニッポン放送（ワイドFM）
freq = 93.0
file_name = FM_NIPPON
back_color = background-color: #4de2dc
[CH9]
#IBS茨城放送 
channel_id = FMT
channel = IBS茨城放送（ワイドFM）加波山
freq = 94.6
file_name = FM_IBS
back_color = background-color: #4de2dc
[CH10]
#CRT栃木放送 
channel_id = IBS
channel = CRT栃木放送（ワイドFM）宇都宮
freq = 94.1
file_name = CRT_TOCHIGI
back_color = background-color: #ffcf54
[CH11]
#デバッグ 
channel = デバッグデバッグ
freq = 80.2
file_name = DEBUG
back_color = background-color: #f3cac9